このページは福井県立大学の田中求之が2006年1月まで運用していた Mac のサーバ運用に関する会議室 「Web Scripter's Meeting」の記録です。情報が古くなっている可能性がありますのでご注意ください。

10.1の開発環境でエラー

発言者:Ton
( Date Monday, October 01, 2001 14:25:38 )


開発環境をインストールしている方は,10.1にアップグレードする場合,
それにあわせてアップグレードする必要があります。

ところが,10.1以前には問題なくコンパイルできていたソースが,こと
ごとくmake時にエラーが起こります。今はまだ原因がわかりません。

Makefileの修正で済めばいいのですが……。Apacheは自動的に最新版に
なったからいいとして,他がすべてコンパイルでなくなってしまいまし
た。

同じような現象に遭遇した方はいますか?


Ton さんからのコメント
( Tuesday, October 02, 2001 19:48:50 )

海外のサイトで同じような現象が報告されていました。
根本的な解決策は,Apple次第のようです。